body {
 background: url(../images/bg.png) bottom repeat fixed;
	color:#444; 

}
#bottom_service {
margin: 0px;
text-align: center;
height: 60px;
overflow-y: scroll;
width: 96%;
line-height: 20px;
border: 1px solid #ddd;
margin: 20px 0 0 19px;
background-color: #eee;
font-size:12px;
}
#sizesssss:hover {
border: 1px solid #990000;
}
#sizesssss {
border: 1px solid #CCCCCC;
float: left;
margin: 0 4px 5px 0;
width: 47%;
font-size: 13px;
}
.categoryListBoxContents {
 font-size: 15px;
 margin-bottom: 10px;
}
.categoryListBoxContents a:hover {color:#ff4a4a;}
.productname {
padding: 10px 5px 6px;
min-height: 30px;
}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
float: left;
width: 49%;
}
#checkoutPaymentForm {
float: right;
width: 49%;
}

/*****		outermost	*****/

#ITmrdLWABw {
margin-bottom: 0;
margin-top: 0;
padding-bottom: 0;
width: 100%;
}



#iaMoEkICmH {

	vertical-align: top;text-align: left;

}	

.soHI3mVR1p {
 width:100%; 
 margin:0 auto; 
 clear:both;

}

.i2v8XHLIVo {

	width:100%; margin:0 auto; clear:both;

}



/* ============================= top ===================== */

.descrfly {
 border-top: 0 solid #EBF058;
 line-height: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 word-wrap: break-word;
}
#descru1 {
 position: relative;
 z-index: 99;
}
#descru1 li.active {
 background: none repeat scroll 0 0 #FFFFFF;
 border-top: 1px solid #CCCCCC;
 color: #313131;
}
#descru2 li.actives {
 display: block;
}
#descru1 li {
 background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0;
 border-left: 1px solid #CCCCCC;
 border-radius: 5px 5px 5px 5px;
 border-right: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #AAAAAA;
 display: block;
 float: left;
 line-height: 28px;
 list-style-type: none;
 margin: 0 1px;
 padding: 0 10px;
 position: relative;
 text-align: center;
}
#descru2 li {
 background: none repeat scroll 0 0 #F9F9F9;
 border-top: 2px solid #E8E5E2;
 display: none;
 line-height: 20px;
 margin: 0;
 padding: 10px;
 position: relative;
 top: -1px;
}

#RrCIWZaU2N {
background: #fff none repeat scroll 0 0;
color: #333;
font-size: 1.1em;
opacity: 0.94;
height: 70px;
position: fixed;
width: 100%;
z-index: 10;
}

#RrCIWZaU2N a {}

#pYiokRdZGr {
margin: 0 auto;
width: 100%;
}


#FR5xwAMK41 {
margin-left: 0;
margin-top: -54px;
padding: 0;
width: auto;
}


#FR5xwAMK41 img {
 height: 56px;
 margin-left: 0px;
 margin-top: 0px;
 width: auto;
}


.YquNkdrWxg {
 height: 40px;
 margin-top: 0;
 width: 1220px;
}

.O9yaETRHWB { margin:0;padding-right:0;}

.dFIu2ljUgL { margin:0;padding-right:0;}


.headerbanner { float:left; padding:5px 40px; padding-right:35px;}



.kYKaAUrsvp {
background: transparent url("../images/cart-bg.png") repeat scroll 0 0;
clear: both;
color: #ffffff;
font-size: 11px;
font-weight: normal;
margin-top: 0;
width: 1220px;
}

.login {
color: #000;
float: right;
font-size: 13px;
font-weight: lighter;
height: 30px;
line-height: 30px;
margin-left: 0;
margin-top: 13px;
padding-bottom: 0;
text-transform: uppercase;
}

.login a { color:#000;font-size: 13px;}

.login a:hover { color:#c00;}

.shop_cart {
	color:#FFFFFF;
	padding:6px 32px 8px 8px; 
	 margin-top: -11px;
}

.shop_cart a {
	color:#252525;
} 

.shop_cart a:hover {
	text-decoration:none;
	color:#FEF679;
} 

.shop_cart strong a { color:#FEF679; font-weight:bold;}

.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}



.safeblock { float:right;}



.currencies {
 background: rgba(0 , 0 , 0 , 0) url("../images/line.gif") no-repeat scroll right center;
 color: #000;
 float: right;
 font-size: 13px;
 font-weight: bold;
 height: 22px;
 line-height: 22px;
 padding-right: 0;
}

.currencies select { font-size:10px; font-weight:normal; border:solid 1px #d5d4d4; color:#444; width:120px; vertical-align:middle;}


.search {
 float: right;
 height: auto;
 line-height: 22px;
 margin-right: 0;
 margin-top: 0;
 padding: 0;
}

.search form { margin:0; padding:0;}

.search input {
margin: 0;
padding: 9px;
vertical-align: middle;
background: #000;
}

.search span { border-bottom:0;}

.search .hsearchinput { 
background: #f8f8f8 none repeat scroll 0 0;
border: 1px solid #eee;
color: #000;
font-size: 12px;
height: 32px;
margin-right: 0;
padding: 1px 3px 1px 10px;
transition: all 0.5s linear 0s;
width: 250px;
}

.search .hsearchinput:focus {
 width: 300px !important;
}

vrvyALZ4kI {background:none; }

#navEZPagesTop {
background: #fff none repeat scroll 0 0;
float: left;
height: 44px;
margin-bottom: 4px;
width: 100%;
position: fixed;
z-index: 10;
top: 70px;
opacity: 0.95;
border-bottom: 3px solid #000;
}

#navEZPagesTop ul { margin: 0 auto; display:block;width: 1220px;}

#navEZPagesTop ul li {
 float: left;
 font-family: Georgia ,Helvetica ,sans-serif;
 font-size: 13px;
 font-weight: lighter;
 padding: 8px 0;
}

#navEZPagesTop ul li:hover {}

#navEZPagesTop ul li.firstli {background:none;}

#navEZPagesTop ul li a {
color: #000;
padding: 16px 20px 17px;
text-align: center;
text-decoration: none;
width: 120px;
}

#navEZPagesTop ul li a:hover {
color: #c00;
border-bottom: 3px solid #c00;
}

.menu { float:right; background:#fff;}

.menu ul { padding:7px 0 0 0; margin:0;}

.menu li { float:left; padding:0 0 0 1px;}

.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}

.menu li a:hover { background:#ed8d00; color:#fff;}

.menu li a:active { padding:15px 0 14px 0;}



/* ============================= Main Content ===================== */

.columnLeft { padding-left:0px; padding-top:0; }

.columnLeft a {}

.columnCenter {
 background: #fff none repeat scroll 0 0;
 border: 1px solid #ccc;
 padding: 1px 2px 0;
}


#navColumnOneWrapper {

margin:0; padding:0;

}


#contentBody {
 padding-left: 0;
 width: 976px;
}

#contentMainWrapper { margin:0; padding:0; width:100%;}			/*		table	*/

#contentMainBody {
margin: 0px auto;
width: 1220px;
}

#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#indexDefaultMainContent p {line-height:18px;}



.currenccontent {
 margin-right: 0;
 margin-top: 8px;
}

.kPfv6xVAon {
 float: right;
 height: 9px;
 margin-top: 11px;
 padding: 0 9px;
}

.trNP9EdTzv {
 font-size: 11px;
 padding: 2px;
}

.leftBoxContainer {
 background: #fff none repeat scroll 0 0;
 border: 1px solid #ccc;
 margin: 0 0 10px;
 padding: 0;
}

.leftBoxContainer h3 {
background: #fff none repeat scroll 0 0;
border-bottom: 1px solid #ccc;
color: #000;
font-family: Verdana ,Geneva ,sans-serif;
font-size: 22px;
font-weight: lighter;
height: 40px;
line-height: 40px;
padding: 0;
text-align: center;
text-transform: uppercase;
}

.leftBoxHeading {}

.leftBoxContainer .sideBoxContent {padding:10px;font-size:1.2em; border-top:0; margin: 0;}

.leftBoxContainer h3 a {color:#000;}

.leftBoxContainer h3 a:hover {text-decoration: underline;color:#c00;}

.sideBoxContent {}



#categoriesHeading { }

#categoriesContent {padding:2px;}

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li { line-height:32px; font-weight:bold; border-bottom: 1px solid #ccc;width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}

#categoriesContent ul li a.category-top { display:block; padding:1px 3px 2px 0; color:#333; font-size:13px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px; }

#categoriesContent ul li a.category-top:hover { text-indent: 10px;text-decoration:none;background: url("../images/list-item-bg-act.png") repeat scroll 0 0 #555;color:#fff; }

#categoriesContent ul li a.category-products {color:#492C08; padding-left:24px; background:url(../images/image034.gif) no-repeat 18px center; width:176px; display:block; line-height:22px;}

#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0;
 }

#categories .sideBoxContent { padding-bottom:0px;}



#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}



#bestsellerContent { padding:5px;}

#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#bestsellerContent .image { width:50px; float:left;}

#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}



#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#reviews a { text-decoration:underline;}



.centerBoxWrapper {		/*center box border */
 
	margin:0;
 
	border:0px;
 
	margin-bottom:8px;

	padding: 0px;

	text-align:center;

}



h2.centerBoxHeading {	/*center box tittle */
border-bottom: 1px solid #ddd;
color: #666;
font-family: Georgia ,Geneva ,sans-serif;
font-size: 22px;
font-weight: lighter;
height: 32px;
line-height: 30px;
margin: 0;
padding: 0;
text-align: left;
text-transform: uppercase;
}





/* ============================= footer style ===================== */

#lcd0R8WKUh {padding:0;color:#ddd; font-weight:normal;}

#lcd0R8WKUh a { color:#fff;}

.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}

.navSuppWrapper2 {}

.GAEhrSBvXH {
 background: #111 none repeat scroll 0 0;
 height: auto;
 min-height: 198px;
 padding: 0;
 text-align: center;
}

#lcd0R8WKUh .k8ZRhovyZq {
 float: right;
 margin-top: 0;
 padding: 15px 50px 0 0;
}

#lcd0R8WKUh .pN2k3OFsni {
padding: 0px;
font-size: 12px;
width: 1220px;
}

#lcd0R8WKUh .KjECq6DZ43 a { color:#fff; text-decoration:underline;}

#lcd0R8WKUh .KjECq6DZ43 {
margin-top: 0;
padding: 15px 0 15px 0;
text-align: left;
border-top: 1px solid #333;
}

.Keywords {
 margin-right: 0;
 margin-top: -29px;
 text-align: right;
}

#lcd0R8WKUh .FaT6IsVM8E {
height: 130px;
margin-top: 0;
padding: 10px;
width: 1220px;
}

#lcd0R8WKUh .FaT6IsVM8E a { }

#lcd0R8WKUh h1 {font-size:14px; font-weight:bold;}

#lcd0R8WKUh h1 a { color:#ED8C01;}



#bottom_count { display:none;}

#bottom_service object { display:none;}





/* ============================= slider ===================== */

.index_topbanner { padding-bottom:0px; padding:1px 0;}

#indexbanner {

	position:relative;

}



/* ============================= ezpage ===================== */

#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}

#ezPageDefault { padding:10px; font-size:1.3em;}

#ezPageDefault a { color:#888; text-decoration:underline;}



/* ============================= product price ===================== */

.normalprice {
 color: #9D9191;
 padding-right: 10px;
 font-size:13px;
}

.blockprice { display:block;}





/* ============================= list ===================== */

#categoryIcon { padding-right:10px;}

.centeredContent {
 margin-left: 5px;
 margin-right: 2px;
 margin-top: 8px;
}

.centerColumn { padding-left:5px; padding-right:8px; font-size:1.15em;background: #fff none repeat scroll 0 0;}

.centerColumn h1 ,.centerColumn #sorter { padding:0 10px;}


/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/


.productsList { width:24%;font-size:12px;}

.productsList:hover {
 border: 1px solid #fff;
 box-shadow: 0 0 2px #000;
}

.productsList img { width:auto; height:auto;}

.productsList img:hover {
 transform: scale(1.05) rotate(0deg);
 transition: all 0.5s ease-in 0s;
}

.banner_1 {
margin-bottom: 4px;
padding-top: 117px;

}

.productsCol {
 height: 230px;
 text-align: center;
}

.productsCol .colBorder { margin:2px;overflow:hidden;}

.productsCol .productimg {
height: 160px;
}

.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}

.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}

.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.productsCol .productwrapper { padding:0 10px;}

.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}

.productsCol .productwrapper .normalprice { 
display: block;
font-size: 13px;
margin: 2px 0 2px 10px;
color: #444;
float: left;
}

.productsCol .productwrapper .productPriceDiscount { 
 font-size: 12px;
 text-align: center;
}

.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.productsCol .productimg_afde { float:right; padding:0; margin:0;}

.productsCol .productSpecialPrice {
 color: #ff0000;
 font-size: 18px;
}

 .productSpecialPrice {
font-weight:bold;
font-size: 14px;
}
.productsCol .productPriceDiscount { color:#ff0000;}



/* ============================= product detail ===================== */

h1.productGeneral { font-size:16px; margin:0; padding:0; padding-left:0px; width:100%; color:#342C19;}

.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

.proinfo_left {float:left; width:415px;clear: both;}

.proinfo_right {float:left; width:545px; margin:0; padding:0;}

.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}

#productAdditionalImages {}

.additionalImages { padding-bottom:3px; width:96px;text-align:center;}

.additionalImages a { display:block;margin-right:3px; border:1px solid #CCC; height:70px; width:80px; overflow:hidden;}

#productMainImage { text-align:center; margin:0; margin-bottom:10px;}

#productMainImage a {
 border: 1px solid #ccc;
 display: block;
 width: 400px;
}

.content {line-height:180%; font-size:13px;}

#productinfoBody .centerColumn {padding-top:15px; width:auto;}

.topCateAndNext { padding-bottom:15px;}

h2 .productSpecialPrice {
 font-size: 25px;
}

h2#productPrices { padding-top:10px;}

h2#productPrices .normalprice {

 font-size: 16px;
 font-style: normal;
 height: 22px;

}

h2#productPrices .productPriceDiscount {
 color: #373737;
 font-size: 15px;
 font-style: normal;
 height: 22px;
 text-decoration: none;
}

h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}

h2#productPrices .productPriceDiscountString {

	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;

}

h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}

#productAttributes table td { height:30px;}



.addthis { padding-left:60px;}

#cartAdd { 
 border-bottom: 1px dotted #C1C1C1;
 padding-bottom: 5px;
 padding-top: 0.8em;
 text-align: left;
}





#SizingContent h2 { font-size:1.1em;}

#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}

#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}

#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}

#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#SizingContent .cellHEADER { background:#E3E3E3;}







#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#tab-content .hide {display:none;}

#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#tab-content ul a { text-decoration:underline;}





/* ============================= page ===================== */

.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop

 {

 height:30px; border-bottom:1px solid #CCC; padding:0 10px;

}

.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom

 {

padding:0 10px;

padding-top:10px;

height:30px;

}



/* ============================= news ===================== */

#newsboxHeading { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}



#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#news .articles_date { text-align:right; padding-right:20px;}

#news .articles_content { line-height:180%; font-size:12px; padding:10px;}

#news .list_date { text-align:right; padding-right:20px;}

#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#news .list_col .list_intro p {padding:0; margin:0;}

#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#news .pageNav {}

#news .pageNav .navSplitPagesResult { float:right;}

#news .pageNav .navSplitPagesLinks { float:right;}

#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}

#newsdetail .newsLinkList a { font-size:1.1em;}



/* ============================= article ===================== */

#articlesboxContent ul { padding:0; margin:0; list-style:none;}

#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#articlesboxContent ul div { text-align:right; padding-top:6px;}



#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#articles_body .articles_date { text-align:right; padding-right:20px;}

#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}

#articles_body .list_date { text-align:right; padding-right:20px;}

#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#articles_body .list_col .list_intro p {padding:0; margin:0;}

#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#articles_body .pageNav {}

#articles_body .pageNav .navSplitPagesResult { float:right;}

#articles_body .pageNav .navSplitPagesLinks { float:right;}



/* ============================= member ===================== */

#checkoutSuccessOrderNumber { font-size:1.6em;}



#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}

#accountLinksWrapper li { margin-bottom:5px; width:100%;}

#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}





/* ============================= review ===================== */

.reviewCount { padding:5px; display:inline-block;}

.detailReview h2 .detailReview_Title { float:left;}

.detailReview h2 a {display:block;float:right;width:50px;}



/* ============================= table bg ===================== */

.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;background-color: #AAA;

	}

.tableHeading , #cartSubTotal {

	background-color: #CCC;

}

.rowEven {

	background-color: #EEE;

	height: 1.5em;

	vertical-align: top;

	}

.rowOdd {

	background-color: #E2E2E2;

	height: 1.5em;

	vertical-align: top;

	}

.productimg_afde img {width:160px; height:auto;}

.account , .footermenu , .ourproduct {
font-size: 13px;
margin-right: 0;
padding:0;
text-align: left;
width: 280px;
}
.geshi {
 float: left !important;
 height: 120px;
}
.account h1 , .account p , .ourproduct p , .form-subscribe p , .footermenu p {
color: #aaa;
font-weight: bold;
line-height: 16px;
margin: 8px 0px 8px;
padding-bottom: 0px;
text-transform: uppercase;
border-bottom: 1px solid #333;
padding-bottom: 10px;
}

#color { overflow: hidden;}
#color .sideBoxContent { overflow: hidden;}
.productcolor { height: 30px; width:30px; display: block; float: left; border: 1px solid #ddd; margin: 0 8px 8px; text-indent: -999px; cursor: pointer; padding: 0;}
.productcolor1 { background-color: red;}
.productcolor2 { background-color: white;}
.productcolor3 { background-color: black;}
.productcolor4 { background-color: blue;}
.productcolor5 { background-color: pink;}
.productcolor6 { background-color: yellow;}
.productcolor7 { background-color: orange;}
.productcolor8 { background-color: green;}
.productcolor9 { background-color: purple;}
.productcolor10 { background-color: grey;}
.productcolor11 { background-color: tan;}
.productcolor12 { background-color: brown;}


